Subject: [Detnet] Next Data Plane Virtual Interim

From: Lou Berger <[email-masked]>
Date: Fri, 12 Jan 2018 18:02:07 -0500

All,

     We'd like to propose a 2nd virtual interim on January 31, 1400 GMT, 
with a focus being on an expected update to the solution draft.

Being sensitive to time zones, we (the chairs) would like to hear from 
any would like contribute to this effort but cannot attend at this 
time.  We may decide to choose a different time based on feedback 
received over the next week.

Thank you,

DetNet Co-chairs